.press {
  &-module {
    padding: $x $x 3*$x;

    &-category, &-title, &-text, &-image {
      margin-bottom: $x;
    }

    &-title {
      a {
        .h4:hover {
          text-decoration: underline !important;
        }
      }
    }

    &-image {
      img {
        padding: 0.5*$x 0;
        width: 100%;
        height: auto;
        aspect-ratio: 14 / 9;
        object-fit: cover;
      }
    }
  }
}